chrom: chrUn_JTFH01001432v1_decoy
length: 1572
nucleotide_counts:
  A: 366
  C: 366
  G: 331
  N: 0
  T: 509
nucleotide_pair_counts:
  AA: 81
  AC: 73
  AG: 98
  AN: 0
  AT: 113
  CA: 113
  CC: 106
  CG: 10
  CN: 0
  CT: 137
  GA: 74
  GC: 70
  GG: 82
  GN: 0
  GT: 105
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 98
  TC: 117
  TG: 140
  TN: 0
  TT: 154
